<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="list.css">
    <link rel="icon" type="image/x-icon" href="img/logo-play.png">
    <title>Game List</title>
</head>
<body>

    <header>
        <div class="headerTittle">
            <div class="headerLogo">
                <img src="img/logo-play.png" alt="logo">
            </div>
        </div>
    </header>
    <div class="headerMenu">
        <a class="headerLink" href="index.html">M04-PLAY</a>
        <a class="headerLink" href="list1.html">Lista videojuegos</a>
        <a class="headerLink" href="GoF-detall.html">Detalles</a>
        <a class="headerLink" href="contactanos.html">Contactanos</a>
    </div>

    <br>

<main>
    <section class="container">
        <article class="game">  
            <div class="game-img"><img src="img/God_of_war_ps4(2).jpg" alt="Portada"></div>
            <div class="game-content">
                <h2>GOD OF WAR</h2>
                <p>Genero: Accion y aventura</p>
                <p>Modos de juego: Un jugador</p>
                <p>PLataformas: Ps4, PC</p>
                <p class="link-detall"><a href="GoF-detall.html">Ver mas</a></p>
            </div>
        </article>
        <article class="game">  
            <div class="game-img"><img src="img/overwatch.png" alt="Portada"></div>
            <div class="game-content">
                <h2>OVERWATCH 2</h2>
                <p>Genero: Hero shooter en primera persona</p>
                <p>Modos de juego: PvP y proximamanete PvE</p>
                <p>PLataformas: PlayStation 5, PlayStation 4, Nintendo Switch, Xbox One, Xbox Series X y Series S, PC</p>
                <p class="link-detall"><a href="#">Ver mas</a></p>
            </div>
        </article>
        <article class="game">  
            <div class="game-img"><img src="img/apex.png" alt="Portada"></div>
            <div class="game-content">
                <h2>APEX LEGENDS</h2>
                <p>Genero: Shotter en primera persona</p>
                <p>Modos de juego: Battle royale multijugadorr</p>
                <p>PLataformas: PlayStation 5, PlayStation 4, Nintendo Switch, Xbox One, Xbox Series X y Series S, PC</p>
                <p class="link-detall"><a href="#">Ver mas</a></p>
            </div>
        </article>
        <article class="game">  
            <div class="game-img"><img src="img/Dying_Light_cover.png" alt="Portada"></div>
            <div class="game-content">
                <h2>DYING LIGHT</h2>
                <p>Genero: Accion, aventura y supervivencia</p>
                <p>Modos de juego: Un jugador</p>
                <p>PLataformas: PC, PlayStation 4 y Xbox One</p>
                <p class="link-detall"><a href="#">Ver mas</a></p>
            </div>
        </article>
    </section>
    
    <br>
    <br>
    <br>

    <section class="menuContainer">
        <article class="listMenu">
            <div class="listPage">
                <a class="listLink" href="list1.html"><</a>
            </div>
            <div class="listPage">
                <a class="listLink" href="list1.html">1</a>
            </div>
            <div class="listPage">
                <a class="listLink" href="list2.html">2</a>
            </div>
            <div class="listPage">
                <a class="listLink" href="list3.html">3</a>
            </div>
            <div class="listPage">
                <a class="listLink" href="list2.html">></a>
            </div>
        </article>
    </section>  
</main>

    <br>
    <br>
</body>

<footer>
    <div class="footerSuperior">
        <div class="footerMenu">
            <ul class="list">
                <li><a href="" class="footerLink">Facebook</a></li>
                <li><a href="" class="footerLink">Twitter</a></li>
                <li><a href="" class="footerLink">Instagram</a></li>
                <li><a href="" class="footerLink">RSS</a></li>
            </ul>
        </div>
        <div class="direction">
            <p class="directionP">Carrer d'Aiguablava 121</p>
            <p class="directionP">08033 Barcelona</p>
        </div>
    </div>
    <div class="footerInferior"><h4>Copyright</h4></div>
</footer>
</html>